{
    "units_count_parts_set": {
        "parts": "Parts",
        "pages": "Pages",
        "sheets": "Sheets",
        "double_pages": "Double pages",
        "standalone_sheets": "Standalone sheets",
        "written_pages": "Written pages"
    }
}